.p-b {
  padding-bottom: 5px;
}

.form-input input[type="password"] {
  margin-top: 5px;
}

.trigger-settings {
  padding: 10px !important;
  /* Add !important to ensure it overrides conflicting styles */
}

.custom-popup-page {
  padding: 20px;
  font-family: Arial, sans-serif;
}

.form-label {
  margin-bottom: 2px;
}

.logo {
  text-align: center;
  margin-bottom: 20px;
}

.logo img {
  max-width: 100px;
  height: auto;
}

.custom-popup-page h1 {
  margin-bottom: 10px;
}

.description {
  color: #777;
  margin-bottom: 20px;
  font-size: 14px;
}

.section {
  border: 1px solid #ddd;
  background-color: #f9f9f9;
  padding: 20px;
  margin-bottom: 20px;
}

.section h2 {
  margin: 0 0 10px;
  font-size: 20px;
}

.form-row {
  margin-bottom: 20px;
  padding: 0;
}

.form-row label {
  /* display: block; */
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
  padding: 0;
}

.form-input label {
  padding-top: 2px;
  font-weight: normal;
  margin-left: 0px;
}

.button-primary {
  margin-top: 20px;
}

.d-flex {
  margin-bottom: 10px;
}

/* Style the label */
.reveal-api-key-label {
  display: flex;
  align-items: center;
  cursor: pointer;
}

/* Style the checkbox */
.reveal-api-key-label input[type="checkbox"] {
  margin-right: 5px;
}

.gftp_cashback_percentage {
  margin: 0;
  padding: 0;
}

.highlight-shortcode {
  background-color: #ffec8b;
  padding: 2px 4px;
  border-radius: 3px;
  font-weight: bold;
}

/* Style for the trigger row container */
.trigger-row {
  background-color: #f0f0f0;
  /* Set your desired background color */
  border: 1px solid #ccc;
  /* Add a border */
  border-radius: 5px;
  /* Rounded edges */
  padding: 10px;
  /* Add padding for spacing */
  margin-bottom: 10px;
  /* Add margin to separate rows */
  display: flex;
  /* Use flex for layout */
  align-items: center;
  /* Center content vertically */
  justify-content: space-between;
  /* Space between elements */
}

/* Style for the trigger name and campaign ID */
.trigger-info {
  flex-grow: 1;
  /* Allow the text to grow and occupy available space */
  margin-right: 10px;
  /* Add spacing between text and button */
}

/* Style the button */
.remove-trigger-btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background-color: #f0f0f0; */
  border: none;
  /* Set the initial background color (greyish) */
  border: 1px solid #ccc;
  /* Add a border */
  border-radius: 5px;
  /* Add round edges */
  padding: 5px;
  /* Add some padding */
  transition: background-color 0.1s, color 0.1s;
  /* Smooth transition for background-color and color */
  color: #555;
  /* Set the initial icon color (greyish) */
}

/* Style the icon */
.remove-trigger-btn .dashicons {
  font-size: 20px;
  /* Adjust the icon size as needed */
}

.payment-plugin-container {
  border: 1px solid #ccc;
  /* Greyish border color */
  border-radius: 5px;
  /* Rounded edges */
  padding: 10px;
  /* Spacing inside the container */
  margin-bottom: 10px;
  /* Spacing between lines */
}

.payment-plugin {
  display: flex;
  /* Display image and name in a row */
  align-items: center;
  /* Vertically align items in the container */
  width: 100%;
  /* Make each line take the full width */
}

.payment-icon img {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  /* Add spacing between image and name */
}

/* Tab Navigation */
.nav-tab-wrapper {
  background-color: transparent;
  /* Remove background color */
  border: none;
  /* Remove border */
  display: inline-block;
  margin: 0;
  padding: 0;

  box-shadow: none;
  /* Remove box shadow on click */
}

.nav-tab {
  cursor: pointer;
  /* Change cursor to pointer on hover */
  background-color: transparent;
  /* Remove background color */
  border: none;
  /* Remove border */
  color: #333;
  /* Text color for inactive tabs */
  margin: 0;
  padding: 10px 20px 0;
  /* Adjust padding to remove unwanted space on hover */
  text-decoration: none;
  border-bottom: 2px solid transparent;
  /* Add transparent bottom border initially */
  outline: none;
  /* Remove the outline on click */
  box-shadow: none;
  /* Remove box shadow on click */
}

.nav-tab:hover {
  background-color: transparent;
}

.nav-tab:focus {
  outline: none;
  /* Remove the outline on tab focus */
  box-shadow: none;
  /* Remove box shadow on click */
}

.nav-tab-active {
  background-color: transparent;
  /* Remove background color for the active tab */
  border: none;
  /* Remove border for the active tab */
  color: #0073e6;
  /* Text color for the active tab */
  font-weight: bold;
  border-bottom: 2px solid #0073e6 !important;
  /* Add blue bottom border for the active tab */

  box-shadow: none;
  /* Remove box shadow on click */
}

.nav-tab-active:hover {
  /* Prevent hover effect on the currently selected tab */
  background-color: transparent !important;
  color: #0073e6 !important;

  box-shadow: none;
  /* Remove box shadow on click */
}